[
  {
    "solarSystemName": "Perimeter",
    "x": 955,
    "y": 5,
    "security": 0.9531232305867214,
    "connectedSystems": "Iyen-Oursta,Urlen,Jita,Niyabainen,Maurasi"
  },
  {
    "solarSystemName": "Bei",
    "x": 870,
    "y": 230,
    "security": 0.5648692285817195,
    "connectedSystems": "Ongund,Uttindar,Hagilur,Colelie"
  },
  {
    "solarSystemName": "Hagilur",
    "x": 945,
    "y": 215,
    "security": 0.3620236672680453,
    "connectedSystems": "Bei,Anher,Ragnarg,Dudreda,Thelan"
  },
  {
    "solarSystemName": "Hek",
    "x": 955,
    "y": 70,
    "security": 0.8,
    "connectedSystems": "Uttindar,Hror,Nakugard,Eystur,Otou"
  },
  {
    "solarSystemName": "Avenod",
    "x": 635,
    "y": 355,
    "security": 0.3859046220939748,
    "connectedSystems": "Aset,Eytjangard,Audaerne"
  },
  {
    "solarSystemName": "Siseide",
    "x": 805,
    "y": 670,
    "security": 0.3383511027477527,
    "connectedSystems": "Amamake,Vard,Lantorn,Dal,Auga,Egghelende,Eszur"
  },
  {
    "solarSystemName": "Pettinck",
    "x": 265,
    "y": 85,
    "security": 0.8177613595332925,
    "connectedSystems": "Luminaire,Auberulle,Du Annes,Adreland"
  },
  {
    "solarSystemName": "Du Annes",
    "x": 180,
    "y": 55,
    "security": 0.6478139505356102,
    "connectedSystems": "Pettinck,Renyn,Balle,Grinacanne,Metserel,Erme"
  },
  {
    "solarSystemName": "Balle",
    "x": 260,
    "y": 190,
    "security": 0.4608890986323466,
    "connectedSystems": "Vylade,Du Annes,Decon,Aufay"
  },
  {
    "solarSystemName": "Decon",
    "x": 180,
    "y": 180,
    "security": 0.3837788612976844,
    "connectedSystems": "Balle,Sharuveil"
  },
  {
    "solarSystemName": "Grinacanne",
    "x": 180,
    "y": 135,
    "security": 0.8480630016916324,
    "connectedSystems": "Renyn,Du Annes,Adreland,Erme"
  },
  {
    "solarSystemName": "Metserel",
    "x": 70,
    "y": 55,
    "security": 0.6882390794916156,
    "connectedSystems": "Du Annes,Erme,Seyllin"
  },
  {
    "solarSystemName": "Sharuveil",
    "x": 90,
    "y": 180,
    "security": 0.3953240350904297,
    "connectedSystems": "Nausschie,Decon"
  },
  {
    "solarSystemName": "Adreland",
    "x": 275,
    "y": 135,
    "security": 0.8725015366781721,
    "connectedSystems": "Pettinck,Grinacanne,Adiere,Mattere"
  },
  {
    "solarSystemName": "Erme",
    "x": 20,
    "y": 135,
    "security": 0.798155591761163,
    "connectedSystems": "Du Annes,Nausschie,Grinacanne,Metserel,Villore,Botane"
  },
  {
    "solarSystemName": "Aufay",
    "x": 340,
    "y": 210,
    "security": 0.5231203784219814,
    "connectedSystems": "Balle,Deltole"
  },
  {
    "solarSystemName": "Iyen-Oursta",
    "x": 875,
    "y": 15,
    "security": 0.7795753999445599,
    "connectedSystems": "Faurent,Perimeter,Ignoitton"
  },
  {
    "solarSystemName": "Faurent",
    "x": 810,
    "y": 45,
    "security": 0.5365041943757242,
    "connectedSystems": "Iyen-Oursta,Ambeke,Carrou,Direrie"
  },
  {
    "solarSystemName": "Ambeke",
    "x": 755,
    "y": 75,
    "security": 0.5005549070319169,
    "connectedSystems": "Faurent,Olettiers,Crielere"
  },
  {
    "solarSystemName": "Carrou",
    "x": 725,
    "y": 0,
    "security": 0.4405891677964057,
    "connectedSystems": "Faurent,Direrie,Bamiette,Ignoitton"
  },
  {
    "solarSystemName": "Direrie",
    "x": 715,
    "y": 45,
    "security": 0.5015194705014536,
    "connectedSystems": "Faurent,Carrou"
  },
  {
    "solarSystemName": "Ignoitton",
    "x": 805,
    "y": 0,
    "security": 0.438754755909373,
    "connectedSystems": "Iyen-Oursta,Carrou"
  },
  {
    "solarSystemName": "Ardene",
    "x": 400,
    "y": 650,
    "security": 0.5517798187001999,
    "connectedSystems": "Ardallabier,Boillair,Ney,Adrallezoen"
  },
  {
    "solarSystemName": "Boillair",
    "x": 330,
    "y": 660,
    "security": 0.5232297988936101,
    "connectedSystems": "Ardene,Ney"
  },
  {
    "solarSystemName": "Ney",
    "x": 385,
    "y": 695,
    "security": 0.4567548925229316,
    "connectedSystems": "Ardene,Boillair,Fasse"
  },
  {
    "solarSystemName": "Fasse",
    "x": 500,
    "y": 730,
    "security": 0.4257427311394706,
    "connectedSystems": "Ney,Stegette"
  },
  {
    "solarSystemName": "Gratesier",
    "x": 310,
    "y": 730,
    "security": 0.4351026447782936,
    "connectedSystems": "Schoorasana,Saidusairos"
  },
  {
    "solarSystemName": "Schoorasana",
    "x": 240,
    "y": 735,
    "security": 0.4480995303675568,
    "connectedSystems": "Gratesier,Mormelot"
  },
  {
    "solarSystemName": "Vylade",
    "x": 405,
    "y": 334,
    "security": 0.7962889720120507,
    "connectedSystems": "Blameston,Balle,Auvergne,Dodixie,Eglennaert,Ainaille"
  },
  {
    "solarSystemName": "Auvergne",
    "x": 327,
    "y": 362,
    "security": 0.8924607773695052,
    "connectedSystems": "Vylade,Aunia,Agrallarier,Dodixie,Botane,Odotte"
  },
  {
    "solarSystemName": "Aunia",
    "x": 265,
    "y": 435,
    "security": 0.8414100129061635,
    "connectedSystems": "Auvergne,Agrallarier,Botane"
  },
  {
    "solarSystemName": "Agrallarier",
    "x": 262,
    "y": 351,
    "security": 0.8502835156401215,
    "connectedSystems": "Auvergne,Aunia,Dodixie,Eglennaert,Botane"
  },
  {
    "solarSystemName": "Dodixie",
    "x": 274,
    "y": 265,
    "security": 0.868406701643,
    "connectedSystems": "Vylade,Auvergne,Agrallarier,Botane,Athinard,Meves"
  },
  {
    "solarSystemName": "Eglennaert",
    "x": 327,
    "y": 411,
    "security": 0.8241636884168061,
    "connectedSystems": "Vylade,Bourynes,Agrallarier,Botane"
  },
  {
    "solarSystemName": "Botane",
    "x": 210,
    "y": 391,
    "security": 0.8754400954412548,
    "connectedSystems": "Auvergne,Aunia,Agrallarier,Dodixie,Eglennaert,Ourapheh,Erme"
  },
  {
    "solarSystemName": "Pulin",
    "x": 700,
    "y": 540,
    "security": 0.5419477413947693,
    "connectedSystems": "Foves,Jaschercis,Misneden,Basgerin,Chelien"
  },
  {
    "solarSystemName": "Foves",
    "x": 770,
    "y": 540,
    "security": 0.6303766266967128,
    "connectedSystems": "Pulin,Alles,Chelien"
  },
  {
    "solarSystemName": "Alles",
    "x": 770,
    "y": 500,
    "security": 0.7759656751061054,
    "connectedSystems": "Alillere,Foves,Chelien"
  },
  {
    "solarSystemName": "Misneden",
    "x": 700,
    "y": 580,
    "security": 0.5469159432010658,
    "connectedSystems": "Pulin"
  },
  {
    "solarSystemName": "Basgerin",
    "x": 635,
    "y": 565,
    "security": 0.3786781802369066,
    "connectedSystems": "Pulin"
  },
  {
    "solarSystemName": "Chelien",
    "x": 700,
    "y": 500,
    "security": 0.6937133454869476,
    "connectedSystems": "Pulin,Foves,Alles,Mirilene"
  },
  {
    "solarSystemName": "Trosquesere",
    "x": 20,
    "y": 375,
    "security": 0.8714566259433969,
    "connectedSystems": "Duripant,Ansone,Nausschie"
  },
  {
    "solarSystemName": "Ansone",
    "x": 20,
    "y": 425,
    "security": 0.7439377614513927,
    "connectedSystems": "Trosquesere,Dunraelare"
  },
  {
    "solarSystemName": "Dunraelare",
    "x": 20,
    "y": 475,
    "security": 0.6541501747645794,
    "connectedSystems": "Ansone,Inghenges,Estene,Stayme,Assiettes"
  },
  {
    "solarSystemName": "Nausschie",
    "x": 20,
    "y": 265,
    "security": 0.7873079523430745,
    "connectedSystems": "Trosquesere,Sharuveil,Gallareue,Erme"
  },
  {
    "solarSystemName": "Inghenges",
    "x": 125,
    "y": 475,
    "security": 0.7157557790708055,
    "connectedSystems": "Dunraelare,Estene,Stayme"
  },
  {
    "solarSystemName": "Estene",
    "x": 70,
    "y": 510,
    "security": 0.7663115515601078,
    "connectedSystems": "Dunraelare,Inghenges"
  },
  {
    "solarSystemName": "Gallareue",
    "x": 70,
    "y": 310,
    "security": 0.7507934793713019,
    "connectedSystems": "Nausschie"
  },
  {
    "solarSystemName": "Stayme",
    "x": 75,
    "y": 440,
    "security": 0.5829538102925483,
    "connectedSystems": "Dunraelare,Inghenges"
  },
  {
    "solarSystemName": "Parchanier",
    "x": 740,
    "y": 260,
    "security": 0.9,
    "connectedSystems": "Doussivitte,Fluekele,Augnais"
  },
  {
    "solarSystemName": "Fluekele",
    "x": 740,
    "y": 295,
    "security": 0.5616500074563038,
    "connectedSystems": "Parchanier,Alsottobier,Jolia"
  },
  {
    "solarSystemName": "Alsottobier",
    "x": 725,
    "y": 350,
    "security": 0.5081347348385366,
    "connectedSystems": "Fluekele,Audaerne"
  },
  {
    "solarSystemName": "Jolia",
    "x": 635,
    "y": 295,
    "security": 0.5077742684489055,
    "connectedSystems": "Fluekele,Augnais,Barmalie"
  },
  {
    "solarSystemName": "Augnais",
    "x": 635,
    "y": 260,
    "security": 0.5398107910748231,
    "connectedSystems": "Parchanier,Jolia,Deltole,Audaerne"
  },
  {
    "solarSystemName": "Deltole",
    "x": 535,
    "y": 255,
    "security": 0.5404728012904352,
    "connectedSystems": "Augnais,Colelie,Aufay"
  },
  {
    "solarSystemName": "Colelie",
    "x": 595,
    "y": 230,
    "security": 0.5123888280886228,
    "connectedSystems": "Deltole,Bei"
  },
  {
    "solarSystemName": "Barmalie",
    "x": 690,
    "y": 320,
    "security": 0.4764906053790117,
    "connectedSystems": "Jolia"
  },
  {
    "solarSystemName": "Audaerne",
    "x": 570,
    "y": 305,
    "security": 0.4659398334910353,
    "connectedSystems": "Alsottobier,Augnais,Avenod"
  },
  {
    "solarSystemName": "Dodenvale",
    "x": 585,
    "y": 60,
    "security": 0.7066095388047171,
    "connectedSystems": "Olettiers,Chainelant,Sileperer"
  },
  {
    "solarSystemName": "Olettiers",
    "x": 655,
    "y": 70,
    "security": 0.4347611646812354,
    "connectedSystems": "Dodenvale,Artisine,Ambeke,Crielere"
  },
  {
    "solarSystemName": "Artisine",
    "x": 645,
    "y": 35,
    "security": 0.4972669790950344,
    "connectedSystems": "Olettiers,Bamiette"
  },
  {
    "solarSystemName": "Chainelant",
    "x": 515,
    "y": 55,
    "security": 0.852864720808459,
    "connectedSystems": "Unel,Dodenvale"
  },
  {
    "solarSystemName": "Sileperer",
    "x": 575,
    "y": 10,
    "security": 0.6174616536406108,
    "connectedSystems": "Dodenvale"
  },
  {
    "solarSystemName": "Bamiette",
    "x": 665,
    "y": 0,
    "security": 0.4987727999353161,
    "connectedSystems": "Artisine,Carrou"
  },
  {
    "solarSystemName": "Crielere",
    "x": 740,
    "y": 110,
    "security": 0.3984496309892113,
    "connectedSystems": "Olettiers,Ambeke,Rancer"
  },
  {
    "solarSystemName": "Jel",
    "x": 610,
    "y": 655,
    "security": 0.6071689587518347,
    "connectedSystems": "Ardallabier,Egghelende,Ation"
  },
  {
    "solarSystemName": "Egghelende",
    "x": 755,
    "y": 645,
    "security": 0.4492676854179368,
    "connectedSystems": "Jel,Aurcel,Odette,Ation,Aliette,Siseide"
  },
  {
    "solarSystemName": "Odette",
    "x": 720,
    "y": 700,
    "security": 0.4830160017797767,
    "connectedSystems": "Egghelende,Stegette"
  },
  {
    "solarSystemName": "Ation",
    "x": 675,
    "y": 620,
    "security": 0.5811452543659573,
    "connectedSystems": "Jel,Egghelende"
  },
  {
    "solarSystemName": "Stegette",
    "x": 645,
    "y": 730,
    "security": 0.4531728390533821,
    "connectedSystems": "Odette,Ravarin,Aliette,Fasse"
  },
  {
    "solarSystemName": "Ravarin",
    "x": 610,
    "y": 700,
    "security": 0.3723187368222933,
    "connectedSystems": "Stegette"
  },
  {
    "solarSystemName": "Aliette",
    "x": 755,
    "y": 730,
    "security": 0.3712827225434625,
    "connectedSystems": "Egghelende,Stegette"
  },
  {
    "solarSystemName": "Brapelille",
    "x": 395,
    "y": 545,
    "security": 0.6724661865749801,
    "connectedSystems": "Ardallabier,Bawilan,Fricoure,Brybier,Adrallezoen,Caretyn"
  },
  {
    "solarSystemName": "Bawilan",
    "x": 315,
    "y": 545,
    "security": 0.5391675134421787,
    "connectedSystems": "Brapelille,Atier"
  },
  {
    "solarSystemName": "Atier",
    "x": 240,
    "y": 545,
    "security": 0.6266954431316153,
    "connectedSystems": "Bawilan,Croleur"
  },
  {
    "solarSystemName": "Brybier",
    "x": 510,
    "y": 560,
    "security": 0.5808395487209823,
    "connectedSystems": "Brapelille"
  },
  {
    "solarSystemName": "Adrallezoen",
    "x": 395,
    "y": 590,
    "security": 0.4789321861255039,
    "connectedSystems": "Brapelille,Ardene"
  },
  {
    "solarSystemName": "Croleur",
    "x": 165,
    "y": 545,
    "security": 0.5737670695121293,
    "connectedSystems": "Atier"
  },
  {
    "solarSystemName": "Doussivitte",
    "x": 765,
    "y": 210,
    "security": 0.7619204115722225,
    "connectedSystems": "Parchanier,Abenync,Stetille,Mattere"
  },
  {
    "solarSystemName": "Unel",
    "x": 445,
    "y": 60,
    "security": 0.8905152452776715,
    "connectedSystems": "Tennen,Chainelant,Auberulle"
  },
  {
    "solarSystemName": "Claysson",
    "x": 575,
    "y": 170,
    "security": 0.9376874435009036,
    "connectedSystems": "Harerget,Stetille,Oirtlair"
  },
  {
    "solarSystemName": "Auberulle",
    "x": 450,
    "y": 90,
    "security": 0.8344098489235361,
    "connectedSystems": "Unel,Pettinck,Adiere"
  },
  {
    "solarSystemName": "Adiere",
    "x": 450,
    "y": 130,
    "security": 0.764983452939732,
    "connectedSystems": "Auberulle,Stetille,Adreland"
  },
  {
    "solarSystemName": "Stetille",
    "x": 615,
    "y": 140,
    "security": 0.906328833325431,
    "connectedSystems": "Doussivitte,Claysson,Adiere,Olelon"
  },
  {
    "solarSystemName": "Alillere",
    "x": 839,
    "y": 407,
    "security": 0.8478275472889515,
    "connectedSystems": "Abenync,Alles,Pozirblant,Bourynes,Aurcel,Aymaerne"
  },
  {
    "solarSystemName": "Abenync",
    "x": 833,
    "y": 357,
    "security": 0.7079211997065231,
    "connectedSystems": "Doussivitte,Alillere"
  },
  {
    "solarSystemName": "Pozirblant",
    "x": 746,
    "y": 435,
    "security": 0.742594454459589,
    "connectedSystems": "Alillere,Bourynes,Aurcel"
  },
  {
    "solarSystemName": "Bourynes",
    "x": 654,
    "y": 413,
    "security": 1,
    "connectedSystems": "Alillere,Pozirblant,Aymaerne,Vittenyn,Eglennaert,Ethernity"
  },
  {
    "solarSystemName": "Aurcel",
    "x": 840,
    "y": 478,
    "security": 0.549450178281487,
    "connectedSystems": "Alillere,Pozirblant,Egghelende"
  },
  {
    "solarSystemName": "Aymaerne",
    "x": 750,
    "y": 385,
    "security": 0.9029788367850103,
    "connectedSystems": "Alillere,Bourynes"
  },
  {
    "solarSystemName": "Rancer",
    "x": 800,
    "y": 140,
    "security": 0.3646606895266639,
    "connectedSystems": "Crielere,Miroitem"
  },
  {
    "solarSystemName": "Miroitem",
    "x": 870,
    "y": 140,
    "security": 0.3051924398569131,
    "connectedSystems": "Rancer,Thelan,Lamadent,Otou"
  },
  {
    "solarSystemName": "Thelan",
    "x": 900,
    "y": 180,
    "security": 0.2269928236102917,
    "connectedSystems": "Miroitem,Rorsins,Hagilur"
  },
  {
    "solarSystemName": "Rorsins",
    "x": 825,
    "y": 190,
    "security": 0.1252039702236132,
    "connectedSystems": "Thelan"
  },
  {
    "solarSystemName": "Lamadent",
    "x": 850,
    "y": 100,
    "security": 0.3411732458232919,
    "connectedSystems": "Miroitem,Otou"
  },
  {
    "solarSystemName": "Otou",
    "x": 925,
    "y": 110,
    "security": 0.3336029006655801,
    "connectedSystems": "Miroitem,Lamadent,Hek"
  },
  {
    "solarSystemName": "Assiettes",
    "x": 20,
    "y": 545,
    "security": 0.6425553625167184,
    "connectedSystems": "Dunraelare,Goinard"
  },
  {
    "solarSystemName": "Goinard",
    "x": 20,
    "y": 595,
    "security": 0.3423494246565181,
    "connectedSystems": "Assiettes,Raeghoscon,Allipes"
  },
  {
    "solarSystemName": "Raeghoscon",
    "x": 105,
    "y": 615,
    "security": 0.3664026678501144,
    "connectedSystems": "Goinard,Lermireve"
  },
  {
    "solarSystemName": "Allipes",
    "x": 0,
    "y": 640,
    "security": 0.1628292085799127,
    "connectedSystems": "Goinard,Aetree"
  },
  {
    "solarSystemName": "Lermireve",
    "x": 115,
    "y": 650,
    "security": 0.2705772254108247,
    "connectedSystems": "Raeghoscon,Angatalie,Palmon"
  },
  {
    "solarSystemName": "Aetree",
    "x": 0,
    "y": 675,
    "security": 0.1783560695768433,
    "connectedSystems": "Allipes,Esmes"
  },
  {
    "solarSystemName": "Esmes",
    "x": 0,
    "y": 710,
    "security": 0.1056885533308696,
    "connectedSystems": "Aetree,Basan"
  },
  {
    "solarSystemName": "Vittenyn",
    "x": 560,
    "y": 470,
    "security": 0.903550466840674,
    "connectedSystems": "Bourynes,Mirilene,Pucherie,Fricoure,Trossere"
  },
  {
    "solarSystemName": "Mirilene",
    "x": 625,
    "y": 475,
    "security": 0.7796912638919415,
    "connectedSystems": "Chelien,Vittenyn"
  },
  {
    "solarSystemName": "Pucherie",
    "x": 560,
    "y": 435,
    "security": 0.8267369867433415,
    "connectedSystems": "Vittenyn"
  },
  {
    "solarSystemName": "Fricoure",
    "x": 490,
    "y": 470,
    "security": 0.8092487953315601,
    "connectedSystems": "Brapelille,Vittenyn,Caretyn"
  },
  {
    "solarSystemName": "Caretyn",
    "x": 425,
    "y": 475,
    "security": 0.8231234346955196,
    "connectedSystems": "Brapelille,Fricoure,Ainaille"
  },
  {
    "solarSystemName": "Ainaille",
    "x": 425,
    "y": 445,
    "security": 0.8452935081586588,
    "connectedSystems": "Vylade,Caretyn"
  },
  {
    "solarSystemName": "Tennen",
    "x": 370,
    "y": 20,
    "security": 0.9190298192259584,
    "connectedSystems": "Unel,Yashunen,Hatakani,Iivinen"
  },
  {
    "solarSystemName": "Harerget",
    "x": 510,
    "y": 170,
    "security": 0.8337578334304113,
    "connectedSystems": "Claysson,Azer,Cherore,Ethernity"
  },
  {
    "solarSystemName": "Blameston",
    "x": 455,
    "y": 370,
    "security": 0.9516095482519655,
    "connectedSystems": "Lirsautton,Vylade"
  },
  {
    "solarSystemName": "Jaschercis",
    "x": 640,
    "y": 520,
    "security": 0.6127038720154012,
    "connectedSystems": "Marosier,Vaurent,Pulin,Aclan,Cherore"
  },
  {
    "solarSystemName": "Ardallabier",
    "x": 510,
    "y": 655,
    "security": 0.7136319328253772,
    "connectedSystems": "Lirsautton,Ardene,Jel,Brapelille"
  },
  {
    "solarSystemName": "Athinard",
    "x": 418,
    "y": 296,
    "security": 0.9749090362069222,
    "connectedSystems": "Meves,Ethernity,Dodixie"
  },
  {
    "solarSystemName": "Meves",
    "x": 412,
    "y": 259,
    "security": 0.9791473474606078,
    "connectedSystems": "Athinard,Ethernity,Mattere,Lirsautton,Dodixie"
  },
  {
    "solarSystemName": "Ethernity",
    "x": 484,
    "y": 280,
    "security": 0.9356340666048935,
    "connectedSystems": "Harerget,Athinard,Meves,Mattere,Gicodel,Bourynes"
  },
  {
    "solarSystemName": "Mattere",
    "x": 440,
    "y": 210,
    "security": 0.9511227392707943,
    "connectedSystems": "Meves,Ethernity,Gicodel,Doussivitte,Adreland"
  },
  {
    "solarSystemName": "Mormelot",
    "x": 175,
    "y": 740,
    "security": 0.2320840340687989,
    "connectedSystems": "Mannar,Schoorasana"
  },
  {
    "solarSystemName": "Angatalie",
    "x": 160,
    "y": 690,
    "security": 0.1604663930412262,
    "connectedSystems": "Mannar,Lermireve"
  },
  {
    "solarSystemName": "Saidusairos",
    "x": 270,
    "y": 695,
    "security": 0.1047332879095276,
    "connectedSystems": "Kurniainen,Gratesier"
  },
  {
    "solarSystemName": "Basan",
    "x": 0,
    "y": 745,
    "security": 0.3044070342006607,
    "connectedSystems": "Shajarleg,Akila,Esmes"
  },
  {
    "solarSystemName": "Luminaire",
    "x": 240,
    "y": 25,
    "security": 1,
    "connectedSystems": "Pettinck,Mies,Algogille"
  },
  {
    "solarSystemName": "Renyn",
    "x": 120,
    "y": 115,
    "security": 0.8981993375293963,
    "connectedSystems": "Oursulaert,Pakhshi,Duripant,Algogille,Du Annes,Grinacanne"
  },
  {
    "solarSystemName": "Duripant",
    "x": 120,
    "y": 375,
    "security": 1,
    "connectedSystems": "Trosquesere,Renyn"
  },
  {
    "solarSystemName": "Palmon",
    "x": 90,
    "y": 690,
    "security": 0.4497096686225474,
    "connectedSystems": "Vitrauze,Lermireve"
  },
  {
    "solarSystemName": "Villore",
    "x": 0,
    "y": 90,
    "security": 0.9,
    "connectedSystems": "Pemene,Arant,Allamotte,Old Man Star,Cat,Erme"
  },
  {
    "solarSystemName": "Seyllin",
    "x": 35,
    "y": 25,
    "security": 0.4139828134537368,
    "connectedSystems": "Metserel,Aporulie,Ane"
  },
  {
    "solarSystemName": "Ourapheh",
    "x": 185,
    "y": 430,
    "security": 0.861960173311,
    "connectedSystems": "Manarq,Yulai,Chantrousse,Atlangeins,Botane"
  },
  {
    "solarSystemName": "Odotte",
    "x": 340,
    "y": 328,
    "security": 0.8716466290198182,
    "connectedSystems": "Auvergne"
  },
  {
    "solarSystemName": "Oirtlair",
    "x": 645,
    "y": 190,
    "security": 0.9017271637696157,
    "connectedSystems": "Claysson"
  },
  {
    "solarSystemName": "Olelon",
    "x": 590,
    "y": 105,
    "security": 0.9209637218069497,
    "connectedSystems": "Stetille"
  },
  {
    "solarSystemName": "Trossere",
    "x": 560,
    "y": 510,
    "security": 0.914410272592,
    "connectedSystems": "Vittenyn"
  }
]